RESIZEPART(8)

NOM
resizepart - Informer le noyau de la nouvelle taille d’une partition

SYNOPSIS

resizepart périphérique partition taille

DESCRIPTION

resizepart informe le noyau de la nouvelle taille de la partition indiquée. La commande est une simple enveloppe autour de l’ioctl « resize partition ».

Cette commande ne manipule pas les partitions présentes sur un périphérique bloc.

PARAMÈTRES

périphérique
    Le périphérique disque.

partition
    Le numéro de la partition.

taille
    La nouvelle taille de la partition (en secteur de 512 octets).

-h, --help
    Afficher l’aide-mémoire puis quitter.

-V, --version
    Afficher la version et quitter.

VOIR AUSSI

addpart(8), delpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

SIGNALER DES BOGUES

Pour signaler un bogue, utilisez le

DISPONIBILITÉ

La commande resizepart fait partie du paquet util-linux, elle est disponible sur